@charset "utf-8";

.divider {
	display: block;
	width: 100%;
	height: 2px;
	background-color: #8bc53f;
	margin: 30px 0;
}

/* Styles for the Family Logos Section */

#family-logos {
	display: block;
	clear: left;
}

#family-logos .clearfloat {
	clear: both;
}

#family-logos .text-center {
	text-align: center;
	margin-bottom: 30px;
}

.white-block {
	background-color: white;
	padding-top: 0px;
	padding-bottom: 45px;
}

.white-block .interior-container {
	padding-left: 1.618em;
	padding-right: 1.618em;
}

.white-block .interior-row {
	padding-left: 1.618em;
	padding-right: 1.618em;
}

.white-block .interior-row h1:first-child {
	margin-top: 0px;
	padding-top: 0px;
}

#family-logos .logo-container {
	display: block;
	width: 100%;
	float: left;
	clear: left;
	margin-bottom: 30px;
}

#family-logos .logo-container:last-of-type {
	margin-bottom: 0px;
}

#family-logos .logo-container img {
	display: block;
	width: 100%;
}

@media only screen and (min-width: 480px) {
	#family-logos .logo-container {
		margin-bottom: 45px;
		max-width: 375px;
		margin-left: calc((100% - 375px) / 2);
		margin-right: calc((100% - 375px) / 2);
	}
	
	#family-logos .logo-container:last-of-type {
		margin-bottom: 0px;
	}
}

@media only screen and (min-width: 768px) {
	#family-logos.white-block .interior-row {
		padding-left: 0px;
		padding-right: 0px;
	}	

	#family-logos.white-block .interior-row h1:first-child {
		margin-bottom: 1.5em;
	}

	#family-logos .interior-row {
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}

	#family-logos .logo-container {
		max-width: 22.5%;
		margin-right: 4.1667%;
		margin-left: 0px;
		clear: none;
		float: left;
		margin-bottom: 0px;
	}

	#family-logos .logo-container:last-of-type {
		max-width: 20%;
		margin-bottom: 0px;
		margin-right: 0px;
	}
}